{
	"201000111_0": "Walking in the Rain",
	"201000111_1": "\"I'm mostly used to school, but studying sure is a pain, huh Kiri-chan<speed=1>?</speed> Kiri-chan? Are you listening?\"",
	"201000111_2": "\"Mmm. I was just thinking about how nice the weather is today. Again.\"",
	"201000111_3": "\"I know you want to use your new umbrella, but do you have to bring it along even when it's sunny?\"",
	"201000111_4": "\"We promised to share the umbrella when it rains, so I want it with me just in case! I gotta be prepared!\"",
	"201000111_5": "\"Jeez, Kiri-chan, you still won't let up on that?\"",
	"201000111_6": "\"Well, what if it suddenly started raining<speed=0.5>?</speed> We'd either have to run straight home, or—\"",
	"201000111_7": "\"Kiri-chan! The Alca-Noise!\"",
	"201000111_8": "\"Aw, dang it<speed=0.5>!</speed> Think we can take them out before first period?\"",
	"201000111_9": "\"Yeah. We don't want to fall any further behind in our studies.\"",
	"201000111_10": "\"You got that right!\""
}